import dayjs from 'dayjs';

export const pureDate = (date: Date | null) => {
  return date
    ? dayjs(date)
        .set('millisecond', 0)
        .set('hour', 0)
        .set('m', 0)
        .set('millisecond', 0)
        .toDate()
    : null;
};
